package com.red.circle.live.infra.database.cache.key;

import com.red.circle.component.redis.RedisKeys;

/**
 * 直播麦克风key.
 *
 * @author pengliang on 2023/12/12
 */
public enum LiveMicUserKey implements RedisKeys {

  /**
   * 房间用户.
   */
  ROOM;


  @Override
  public String businessPrefix() {
    return "LMUser";
  }

  @Override
  public String businessKey() {
    return this.name();
  }

}
